<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_g"></a>- g -</h3><ul>
<li>Game()
: <a class="el" href="classGame.html#ad59df6562a58a614fda24622d3715b65">Game</a>
</li>
<li>gameID()
: <a class="el" href="classGame.html#ac28e4514efb0379adc99bbf1e4e1997b">Game</a>
</li>
<li>gameId()
: <a class="el" href="classGameStateService.html#ab863ee6c2cf6f575b1e7efd37ffc5130">GameStateService</a>
</li>
<li>gamePhase()
: <a class="el" href="classGame.html#a6a9fe4953f94562d5d6d2aae75935a46">Game</a>
, <a class="el" href="classTable.html#ae00bff662483529b4f5944195893d316">Table</a>
</li>
<li>gameState
: <a class="el" href="classGameStateService.html#af6d736750d7258003dd40ba7b195acf0">GameStateService</a>
</li>
<li>gameStateChanged()
: <a class="el" href="classGameStateService.html#a6f9e21cf229558b2e6bf4d1b8387e1e5">GameStateService</a>
</li>
<li>gameStateFetchLoop
: <a class="el" href="classGameStateService.html#aed87f6a206fe2c3f582114c1a74d13c0">GameStateService</a>
</li>
<li>GameStateService()
: <a class="el" href="classGameStateService.html#afe7ace63d568f4793becce8bf7878cee">GameStateService</a>
</li>
<li>gameStateService
: <a class="el" href="classHostGame.html#a4651ec819a2b2f4d90991d780034eda1">HostGame</a>
, <a class="el" href="classTable.html#aa2609943c1f2f33c11992f2108ee7864">Table</a>
</li>
<li>GET()
: <a class="el" href="classNetworkService.html#a902ac1cc48a670802152f778b567ad0d">NetworkService</a>
</li>
<li>getBody()
: <a class="el" href="classRequest.html#ae773f518204df6572162d99ac2dba7db">Request</a>
</li>
<li>getCardId()
: <a class="el" href="classCardWidget.html#a6b35ac3269d57685078de65479c03db0">CardWidget</a>
</li>
<li>getInstance()
: <a class="el" href="classGameStateService.html#af20dc709a18caf26f309e3c322beb631">GameStateService</a>
, <a class="el" href="classNetworkService.html#af73052724a162e5f4c33375f94ac4bfd">NetworkService</a>
, <a class="el" href="classSettingsService.html#a53e5dced83d37fac8dcbcb04a0446f56">SettingsService</a>
</li>
<li>getMethod()
: <a class="el" href="classRequestHeader.html#a64f50bc9d7cb3fb39d23f4c987e7eb57">RequestHeader</a>
</li>
<li>getPath()
: <a class="el" href="classRequestHeader.html#a8a423256d67ad4d3af3515bca5d06219">RequestHeader</a>
</li>
<li>getSocketFd()
: <a class="el" href="classRequest.html#a4406da47b6d4108dbb172cec782a06de">Request</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
